﻿@{
    ViewData["Title"] = "Home Page";
}
<script>src = "~/js/site.js"  </script>
    <div class="text-center">
        <h1 class="display-4">Welcome</h1>
        <h4>Calculate now!</h4>
        <hr />
        <h5>***At least 4 points should be added.</h5>
        <form id="pointsForm" method="post">
            <div id="firstdiv">
                <p>Enter x coordinate: </p>
                <input type="number" name="X" value="0" required /><br />
                <p>Enter y coordinate:</p>
                <input type="number" name="Y" value="0" required /><br /><br />
                <input type="submit" value="Remove" onclick="ReTextBox(this)" /><br /><br />
            </div>
            <input type="submit" value="Add new point" onclick="NewPoint()" />
            <input type="submit" id="btnSubmit" value="Calculate!" />
        </form>
    </div>
